Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.0 NetUI Extensions Schema Reference
DETAILS: DOCUMENTATION | | FRAMES | NO FRAMES

## namespace http://www.bea.com/servers/portal/weblogic-portal/8.0

See:
  Description

Element Summary
book-content | A URI for a portal support (.
book-extension | Adds a page or book to an existing book by doing the following: The `book-location child element specifies which book to extend.`
book-insertion-point | Identifies a location within a book to place an extension.
book-location | Identifies an existing book to extend and specifies a location within the book for the extension.
desktop-extension | Replaces the look and feel for the portal's default desktop.
look-and-feel-content | Defines a look and feel to replace the existing look and feel.
page-content | A URI for a portal support (.
page-extension | Adds a book or portlet to an existing page by doing the following: The `page-location child element specifies which page to extend.`
page-insertion-point | Identifies a location within a page to place an extension.
page-location | Identifies an existing page to extend and specifies a location within the page for the extension.
parent-label-location | Defines a single control to extend based on the control's label.
parent-meta-location | Defines one more more controls to extend using metadata.
portal-file | The location and name of the `.`
portlet-content | Defines an instance of a portlet to be displayed on a page.
provider-info | Provides information about the extension.
provider-info.author |
provider-info.description |
provider-info.last-modified |
provider-info.support-url |
provider-info.title |
provider-info.version |
weblogic-portal-extension | The root element of a portal extension.

### Schema http://www.bea.com/servers/portal/weblogic-portal/8.0 Description

Form

  By default, local element declarations belong to this schema's target namespace.

  By default, local attribute declarations have no namespace.

Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.0 NetUI Extensions Schema Reference
DETAILS: DOCUMENTATION | | FRAMES | NO FRAMES

Copyright 2005 BEA Systems Inc. Complete WebLogic Server Documentation